Bug 736581 - mini typo in docs
Summary: mini typo in docs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bugzilla
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 07:27 UTC by Florian La Roche
Modified: 2011-12-30 20:06 UTC (History)
2 users (show)

Fixed In Version: bugzilla-3.2.10-2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-30 20:04:48 UTC


Attachments (Terms of Use)

Description Florian La Roche 2011-09-08 07:27:02 UTC
Description of problem:


--- README.fedora.bugzilla      2011-09-06 15:15:02.000000000 +0200
+++ README.fedora.bugzilla.new  2011-09-08 09:25:57.000000000 +0200
@@ -20,6 +20,6 @@
 statistics collection.  This is in the file "cron.daily" and can be enabled by
 simply copying this file to /etc/cron.daily/bugzilla (or any other file name
 in the /etc/cron.daily/ directory).  The second is the "whine" cron job,
-designed to run every 15 minutes.  To enable this job, simply coopy the
+designed to run every 15 minutes.  To enable this job, simply copy the
 cron.whine file to /etc/cron.d/bugzilla (or any othe filename within the
 /etc/cron.d/ directory).


best regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2011-10-24 09:25:58 UTC
bugzilla-3.4.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3863

Comment 2 Fedora Update System 2011-11-06 10:38:19 UTC
bugzilla-3.2.10-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bugzilla-3.2.10-2.el5

Comment 3 Fedora Update System 2011-11-06 20:23:51 UTC
Package bugzilla-3.2.10-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bugzilla-3.2.10-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4907
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-30 20:04:48 UTC
bugzilla-3.4.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-12-30 20:06:12 UTC
bugzilla-3.2.10-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.